SLONIK SYNC(7)

NAME
SYNC - Generate an ordinary SYNC event

SYNOPSIS
SYNC (options);

DESCRIPTION

Generates a SYNC event on a specified node.

ID = ival
    The node on which to generate the SYNC event.

EXAMPLE
     SYNC (ID = 1);
     WAIT FOR EVENT (ORIGIN = 1, CONFIRMED = 2, WAIT ON=1);

LOCKING BEHAVIOUR

No application-visible locking should take place.

SLONIK EVENT CONFIRMATION BEHAVIOUR

Slonik does not wait for event confirmations before performing this command.

VERSION INFORMATION

This command was introduced in Slony-I 1.1.6 / 1.2.1